
# Ignore vendor folder
/vendor/

# Ignore logs folder
/writable/logs/
/writable/debugbar/
/writable/session/

# Ignore env File here
.env

/writable/pdf/forex/*
/writable/pdf/trips/*
/writable/uploads/logo/*
/writable/uploads/passport/*
/writable/uploads/signature/*
/writable/uploads/template/*


 /public/assets/images/signature/*
